Subject: [TR] while i have your attention,,

From: David P <[email-masked]> (ame7.swcp.com [216.184.2.128]); Fri, 18 Oct 2024 13:35:27 -0600 (MDT) SPF_PASS version=4.0.0
Date: Fri, 18 Oct 2024 13:35:26 -0600

a local with a TR3 ('59) wants to sell his car.. running when parked 
indoors 5 years ago. he wants me to make it road worthy for sale, I told 
him I was at least a month out from taking the car in.. So, if there is 
interest in the car and/or doing the necessary work yourself.. I'll get 
you his number. I have no price or pictures at this time. DaveP

-- 
Porter Custom Bicycles 2909 Arno St. NE Albuquerque, NM. 87107 ph 505-352-1378  My World go here: WWW.PORTERBIKES.COM/

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive